Skip to navigation

Get custom document fields from template

View as Markdown
Retrieves the custom document field information from an existing template.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

templateIdstringRequired
The ID of the template being accessed.

Response

Successful response.
listCustomFieldslist of objectsOptional
An array of list custom fields.
textCustomFieldslist of objectsOptional
An array of text custom fields.

Errors

400
Bad Request Error